
BODY,p,td 
{ 
font-size: 12px; 
font-family : Osaka,Verdana;
line-height: 18px;
letter-spacing	: 1px;
color:#000000;
}
a:link    
{
 text-decoration : none ;
 color : #000000 ; 
}				
a:visited 
{
 text-decoration : none ;
 color : #000000 ;
 }				
a:hover   
{ 
 text-decoration : none ;
 color : #a8d400 ; 
}				
a:active  
{
 text-decoration : none ;
 color : #a8d400 ;
 }
BODY
{
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-face-color: #FFFFFF;
scrollbar-shadow-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-arrow-color: #a8d400;
scrollbar-track-color: #FFFFFF;
scrollbar-highlight-color:#FFFFFF
}
input,textarea,select 
{ 
border: 1px solid #000000 ; 
background-color :#FFFFFF ; 
color : #a8d400; 
font-size: 12px; 
font-family : Osaka,Verdana;
}
